
.nebulaFont {
    font-family: 'Dosis', sans-serif;
  }
  
  body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
  body, html {
    height: 100%;
    color: #777;
    line-height: 1.8;
  }
  
  /* Create a Parallax Effect */
  .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  /* First image (Logo. Full height) */
  .bgimg-1 {
    background-image: url('/images/background01.jpg');
    min-height: 100%;
  }
  
  /* Second image (Portfolio) */
  .bgimg-2 {
    background-image: url("/images/background02.jpg");
    min-height: 400px;
  }
  
  /* Third image (Contact) */
  .bgimg-3 {
    background-image: url("/images/background03.jpg");
    min-height: 400px;
  }
  
  .bgimg-4 {
    background-image: url("/images/workshop.jpg");
    min-height: 400px;
  }
  
  .w3-wide {letter-spacing: 10px;}
  .w3-hover-opacity {cursor: pointer;}
  
  /* Turn off parallax scrolling for tablets and phones ONCE DONE SET TO 1600 */
  @media only screen and (max-device-width: 1300px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
      background-attachment: scroll;
      min-height: 400px;
    }
  }